{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "numpy >=1.6.1",
    "pandas >=0.14",
    "python 3.5*",
    "scikit-learn >=0.15.2",
    "scipy >=0.9"
  ],
  "license": "BSD License",
  "name": "musicc",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "1.0.1"
}